Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(332)

Issue 5727051: Fixing height of Kievan bar line (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 years, 3 months ago by aleksandr.andreev
Modified:
7 years, 1 month ago
Reviewers:
janek
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Fixing height of Kievan bar line Kievan bar line is cut off when running lilypond with -dpreview, or using Kievan score as a snippet in lilypond-book See issue: http://code.google.com/p/lilypond/issues/detail?id=2344

Patch Set 1 #

Patch Set 2 : Using stencil-whiteout to hide staff lines #

Patch Set 3 : Adding layer support and fixing issue with grey line #

Patch Set 4 : MIDI playback support for Kievan #

Unified diffs Side-by-side diffs Delta from patch set Stats (+24 lines, -0 lines) Patch
M ly/performer-init.ly View 1 2 3 4 chunks +24 lines, -0 lines 0 comments Download

Messages

Total messages: 3
aleksandr.andreev
Changing the char_box of the Kievan bar line to eliminate the problem with the bar ...
7 years, 3 months ago (2012-03-03 20:32:37 UTC) #1
aleksandr.andreev
Resolved issue with the gray line appearing. I also added layer support, thanks to a ...
7 years, 2 months ago (2012-04-09 13:21:44 UTC) #2
janek
7 years, 2 months ago (2012-04-17 06:45:33 UTC) #3
pushed as 505fa5b0ee7bf06bcefea05a3854c31e63e991ba
please close this Rietveld issue, thanks!
Janek
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b